tar.gz不会安装,出现这样的错误。请教!

为当前最终发行版之前的所有版本提供支持
回复
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

tar.gz不会安装,出现这样的错误。请教!

#1

帖子 Hijhon » 2006-09-18 23:41

tar: srv-2.3.1-linux-i386.tar.gz:无法 open: No such file or directory
tar: 错误不可恢复:现在退出
tar: Child returned status 2
tar: 由于前面延迟的错误而退出
头像
suenr
帖子: 93
注册时间: 2006-07-09 21:22
来自: 香港
送出感谢: 0
接收感谢: 0

#2

帖子 suenr » 2006-09-18 23:53

试试 $tar -zxvf srv-2.3.1-linux-i386.tar.gz

然后 cd/ 到 srv-2.3.1-linux-i386

再看 README 档案会教我们怎样安装。

:D
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 Hijhon » 2006-09-19 0:19

好的,多谢,我去试!
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 Hijhon » 2006-09-19 0:37

还是不行,同样的错误。
头像
suenr
帖子: 93
注册时间: 2006-07-09 21:22
来自: 香港
送出感谢: 0
接收感谢: 0

#5

帖子 suenr » 2006-09-19 12:17

重新把包下载,然后再试一遍好吗!

:)
回复

回到 “老旧版本支持”